CVE-2009-1147

2009-04-06T15:30:00
ID CVE-2009-1147
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:26:00

Description

Unspecified vulnerability in vmci.sys in the Virtual Machine Communication Interface (VMCI) in VMware Workstation 6.5.1 and earlier, VMware Player 2.5.1 and earlier, VMware ACE 2.5.1 and earlier, and VMware Server 2.0.x before 2.0.1 build 156745 allows local users to gain privileges via unknown vectors.